-- FX Decal (Player Style Packs V1)
-- AlgoStep Company (Procedural DH0)

function decalfx_init(e)
	CollisionOff(e)
end

function decalfx_main(e)
	RotateToPlayer(e)
	if GetPlayerDistance(e) < 200 then
		PlaySoundIfSilent(e,0)
	end
end
